# Lomiri UI Toolkit demo gallery

This is a gallery of examples for the lomiri interface toolkit.

## Buid

### Using clickable:

- Deploy to device:
`CLICKABLE_ENV_PROJECT_VERSION=0.7 clickable`

- Desktop build:
`clickable desktop`


